function FileData_Pairs(x)
{
x.t("files","deployment");
x.t("files","suitable");
x.t("files","chapter");
x.t("files","directory");
x.t("files","location");
x.t("files","two");
x.t("files","installation");
x.t("recommend","copying");
x.t("recommend","using");
x.t("regular","backup");
x.t("deployment","recommend");
x.t("copying","files");
x.t("sample","configuration");
x.t("places","configuration");
x.t("file","system");
x.t("need","reliability");
x.t("config-file-directory","specified");
x.t("config-file-directory","/cfmgmt/ems/data/");
x.t("during","configuration");
x.t("complete","sample");
x.t("ems","server");
x.t("testing","installation");
x.t("specified","during");
x.t("essential","ems");
x.t("suitable","quickly");
x.t("directories","config-file-directory");
x.t("ems_home","/samples/config/");
x.t("modifying","copies");
x.t("copies","selecting");
x.t("commensurate","need");
x.t("write","privileges");
x.t("backup","commensurate");
x.t("reliability","disaster");
x.t("chapter","using");
x.t("recovery","essential");
x.t("step","installation");
x.t("directory","recommend");
x.t("directory","modifying");
x.t("directory","step");
x.t("directory","tibco");
x.t("directory","production");
x.t("/cfmgmt/ems/data/","contains");
x.t("tibco","software");
x.t("quickly","testing");
x.t("disaster","recovery");
x.t("configuration","files");
x.t("configuration","directory");
x.t("selecting","production");
x.t("process","places");
x.t("process","ems_home");
x.t("/samples/config/","contains");
x.t("read","write");
x.t("location","configuration");
x.t("privileges","configuration");
x.t("production","configuration");
x.t("two","directories");
x.t("subset","configuration");
x.t("system","regular");
x.t("using","file");
x.t("using","configuration");
x.t("installation","config-file-directory");
x.t("installation","process");
x.t("contains","complete");
x.t("contains","subset");
x.t("server","read");
}
